/*HANDLING CHANGES*/

body {
  margin: 0px;
}

canvas[resize] {
    width: 100%;
    height: 100%;
}

p:lang(ar) {
    font-size: 3vh;
    direction: 'rtl';
}

p:lang(en) {
    font-size: 2.1vh;
    direction: 'ltr';
}


/*MAIN PAGE ELEMENTS*/

.heading {
	font-size:35px;
	position:absolute;
}

.subheading {
	font-size:2.8vh;
	position:relative;
  line-height: 1.05em;
}

#treeFrameContianer {
  z-index: 10;
  position: absolute;
}

#logo {
	width: 90px;
	height: 90px;
	right: 20px;
	top: 0px;
	background-size: cover;
	background-image: url("../img/logo.png");
	-moz-transition: all 2s ease;
    -webkit-transition: all 2s ease;
    transition: all 2s ease;
	position: absolute;
  background-color: #309937;
}

#translate {
  font-size: 30px;
	top: 20px;
  left: 30px;
  position: fixed;
  z-index: 25;
  background-color: #309937;
}

.sideImage {
  z-index: 4;
  position: relative;
  margin-top:20px;
  width: 80%;
  background-repeat: cover;
}

.sideImage img {
    border: 3px solid white;
}

.pageHeader {
  display: inline-block;
  width: 100%;
  height: 40px;
}

.pageTitle {
  margin-top: 10px;
  font-size: 4vh;
  line-height: 4vh;
}

.pageSubTitle {
  margin-top: 10px;
  font-size: 3vh;
}

.backButton {
  width: 30px;
  height: 30px;
  z-index: 10;
  background-image: url("../img/close.png");
  background-size: cover;
  text-align: justify;
  position: relative;
  float: right;
}

.galleryBackButton {
  width: 30px;
  height: 30px;
  z-index: 10;
  background-image: url("../img/close.png");
  background-size: cover;
  position: fixed;
  right: 30px;
}

.textbox {
  max-width: auto;
  line-height: 1.2em;
}

.textbox:lang(en) {
  float: left;
}

.textbox:lang(ar) {
  float: right;
}


.shareButton {
  height: 20px;
  float: right;
  margin-right: 8px;
  margin-top: 10px;
}

.social {
  height: 100%;
}

.sponsor {
  margin-bottom: 20px;
  margin-top: -20px;
  margin-left: 20px;
  position: relative;
  height: 100%;
}

.imageBox {
  height: 100%;
  margin-left: 20px;
  top: 50px;
  display: inline-block;
}

.imageCaption {
  height: 100px;
  position: relative;
  white-space: normal;
  overflow-y: scroll;
  margin: 5px;
}

.galleryImage {
  height: 80%;
  position: relative;
}


/*VIDEO*/

.aspect-ratio {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 51%;
}

.aspect-ratio iframe {
  position: absolute;
  width: 96%;
  height: 96%;
  left: 0; top: 0;
}

.videoFrame {
  border: 3px solid white;
  position: relative;
}

/*ARENA*/

.arenaBlock {
  width: 250px;
  height: 350px;
  margin: 10px;
  position: relative;
  float: left;
}

.arenaBox {
  border: 3px solid white;
  width: 100%;
  height: 250px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.arenaCaption {
  height: 100px;
  width: 250px;
  white-space: normal;
  hyphens: auto;
}


/*EVENTS*/

.eventBox {
  width: 250px;
  height: 250px;
  margin: 10px;
  border: 3px solid white;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}

.eventBox:hover {
  font-style: italic;
  background-size: 0 0;
}

.eventBox:lang(en) {
  float: left;
}

.eventBox:lang(ar) {
  float: right;
}

.eventPage {
  width: 250px;
  height: 350px;
  border: 3px solid white;
  margin: 10px;
  background-size: 0 0;
  z-index: 30;
  display: grid;
  grid-template-columns: 1fr 250px;
  grid-template-rows: 50px 1fr;
  grid-gap: 1em 1em;
}

.eventPage:lang(en) {
  float: left;
}

.eventPage:lang(ar) {
  float: right;
}


.textCol {
  padding: 20px;
  grid-area: 2 / 1 / 3 / 2;
  overflow-y: scroll;
}

.imgCol {
  grid-area: 2 / 2 / 3 / 3;
  overflow-y: scroll;
}

.eventPageHeader {
  grid-area: 1 / 1 / 2 / 3;
  display: inline-block;
}

.eventBoxTitle {
  margin: 20px;  
  font-size:28px;
}

.eventPageDate {
  margin: 20px;  
  font-size:28px;
}
.eventText {
  margin: 20px;
}

.eventBoxDate {
  margin: 20px;
  bottom: 20px;
  font-size:28px;
  position: absolute;
}

.eventBackButton {
  width: 30px;
  height: 30px;
  z-index: 10;
  float: right;
  margin: 10px;
  background-image: url("../img/close.png");
  background-size: cover;
/*  position: relative;*/
}

.eventImage {
  width: 85%;
  /*border: 3px solid white;  */
}

/*NEWS*/

.newsItem {
  margin-top: 30px;
}

/*MARQUEE*/

.marquee {
  grid-area: 1 / 2 / 2 / 5;
  font-size: 3vh;
  padding: 15px;
  margin: 0 auto;
  overflow: hidden;
  white-space: nowrap;
}

.marquee span {
  display: inline-block;
  position: relative;
  margin-right: 50px;
  animation: marquee 15s linear infinite;
}

.marquee span:lang(ar) {
  right: 100%;
  animation-direction: reverse;
  animation: marquee 15s reverse linear infinite;
}

.marquee:hover span {
  animation-play-state: paused;
}


@keyframes marquee {
  0%   { left: 100%; }
  100% { left: -40%; }
}